Page MenuHomePhabricator

Make Vector's log-in link in the personal tools more obvious
Open, LowPublic

Description

Request from user testing. Possibly we could do something as simple as making it bold/emphasised, but making this more attractive to clicks could also have significant deleterious impacts on wikis so I'm somewhat hesitant.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2016, 2:04 AM

How do you expect this to be deleterious? (Example?)

Isarra moved this task from Backlog to Needs Design on the Vector board.Apr 7 2016, 1:35 AM

I changed 'Log in' from normal text to bold and I think this looks better than previous so is this fine?

@Jdforrester-WMF I have submitted the patch, can the patch be merged?

@Jdforrester-WMF I have submitted the patch, can the patch be merged?

No, this is far too early. I created this task as input, not a decision. It needs the owners of the Wikimedia desktop and mobile site design (Readers-Web-Backlog) to consider possible design changes.

Gopavasanth removed Gopavasanth as the assignee of this task.Feb 13 2018, 12:28 PM

Change 409692 abandoned by Jdlrobson:
Emphasise "Log in" link appearence in personal tools

Reason:
I'm abandoning this patchset for the time being given https://phabricator.wikimedia.org/T131136#3964325

Let's discuss further on the Phabricator ticket. This patch can be restored if consensus on the approach is reached.

https://gerrit.wikimedia.org/r/409692

Jdlrobson moved this task from Needs Design to Tabs and Menus on the Vector board.Jan 15 2020, 7:47 PM